PALETTE(1) | General Commands Manual (x68k) | PALETTE(1)

# NAME

`palette` —
manipulate the text screen colormap

# SYNOPSIS

`palette` | [red green blue [code]]

# DESCRIPTION

The `palette` utility manipulates the colormap of x68k's console. The value of the color cell number code is replaced according to the arguments red, green, blue (each value is an integer from `0` to `31`).

Each part of the console corresponds to the code:

background
  `0`
cursor
  `1`
foreground (default)
  `7`

If no arguments are supplied, `palette` resets the colormap to the default.

# HISTORY

A `palette` utility first appeared in NetBSD 1.4.

# BUGS

Quite a few.

September 1, 2019 | NetBSD 10.1